.text-primary {
  color: #006DCB;
}

.text-info {
  color: red;
}

.modal-body strong {
  color: #006DCB;
  font-weight: 900;
}

#iview-timer div {
	background-color: #f47820!important;
}

#infobar {
	margin-bottom: 0;
}

.testimonialbox {
  padding: 0px 0px;
  float: none;
  font: italic 17px/22px Georgia, "Times New Roman", Times, serif;
  text-shadow: 1px 1px 0 #ffffff;
  border-radius:3px;
  behavior: url(css/PIE.htc);
  text-align:center;  
}

.slide-content-container {
    position: absolute;
    top: 50%;
    width: 100%;
    padding: 0;
    z-index: 5;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.slide-content .caption {
    display: block;
}

.slide-content-center {
    text-align: center;
    top: 20%;
}

.background-image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Photography Class */
.slides {
  max-width: 100%;
  width: 100%;
}

.flex-active-slide {
  width: 100%;
  margin-right: -100%;
  position: relative;
  opacity: 1;
  display: block;
  z-index: 2;
}

.slide-content {
  margin-top: 0px;
  opacity: 1;
}

.fusion-title {
  margin-top:0px;
  margin-bottom:0px;
}

.title-heading-center {
  color:#444;
  font-size:20px;
  line-height:24px;
}

.subtitle-heading-center {
  color:#444;
}

.background-image {
  background-image: url(img/photography/photographer-67127.jpg);
  max-width: 100%;
  height: 1072px;
  width: 100%;
}

.large-fonts {
  font-size:120px;
  line-height:144px;
  font-family: 'Elsie Swash Caps', crsive;
}


.icon-4x{font-size:4em;}
.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;} 

.portfolio1-first img {
  max-width: 100%;
}

/*map*/
        .ol-attribution.ol-logo-only,
        .ol-attribution.ol-uncollapsible {
            max-width: calc(100% - 3em) !important;
            height: 1.5em !important;
        }

        .ol-control button,
        .ol-attribution,
        .ol-scale-line-inner {
            font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif !important;
        }

        .ol-popup {
            font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif !important;
            font-size: 12px;
            position: absolute;
            background-color: white;
            -webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
            padding: 15px;
            border-radius: 10px;
            border: 1px solid #cccccc;
            bottom: 12px;
            left: -50px;
            min-width: 130px;
        }

        .ol-popup:after,
        .ol-popup:before {
            top: 100%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
        }

        .ol-popup:after {
            border-top-color: white;
            border-width: 10px;
            left: 48px;
            margin-left: -10px;
        }

        .ol-popup:before {
            border-top-color: #cccccc;
            border-width: 11px;
            left: 48px;
            margin-left: -11px;
        }

        .ol-popup-closer {
            text-decoration: none;
            position: absolute;
            top: 2px;
            right: 8px;
        }

        .ol-popup-closer:after {
            content: "✖";
            color: #c3c3c3;
        }

  @media only screen and (max-width: 767px) {
                  #site-menud.floating {
                  position: inherit;
                  }
  }